Index: trunk/LMDZ.COMMON/arch/arch-AMD64_CICLAD.path
===================================================================
--- trunk/LMDZ.COMMON/arch/arch-AMD64_CICLAD.path	(revision 1572)
+++ trunk/LMDZ.COMMON/arch/arch-AMD64_CICLAD.path	(revision 1622)
@@ -3,2 +3,4 @@
 IOIPSL_INCDIR=/home/spiga/IOIPSL_SVN/modipsl/lib
 IOIPSL_LIBDIR=/home/spiga/IOIPSL_SVN/modipsl/lib
+XIOS_INCDIR=$LMDGCM/../XIOS/inc
+XIOS_LIBDIR=$LMDGCM/../XIOS/lib
Index: trunk/LMDZ.COMMON/arch/arch-CICLADifort.path
===================================================================
--- trunk/LMDZ.COMMON/arch/arch-CICLADifort.path	(revision 1572)
+++ trunk/LMDZ.COMMON/arch/arch-CICLADifort.path	(revision 1622)
@@ -3,2 +3,4 @@
 IOIPSL_INCDIR=$LMDGCM/ioipsl/modipsl/lib
 IOIPSL_LIBDIR=$LMDGCM/ioipsl/modipsl/lib
+XIOS_INCDIR=$LMDGCM/../XIOS/inc
+XIOS_LIBDIR=$LMDGCM/../XIOS/lib
Index: trunk/LMDZ.COMMON/arch/arch-GNOMEs.path
===================================================================
--- trunk/LMDZ.COMMON/arch/arch-GNOMEs.path	(revision 1572)
+++ trunk/LMDZ.COMMON/arch/arch-GNOMEs.path	(revision 1622)
@@ -3,2 +3,4 @@
 IOIPSL_INCDIR=/san/home/millour/Planeto/work_dyn_830/trunk/LMDZ.COMMON/ioipsl/modipsl/lib
 IOIPSL_LIBDIR=/san/home/millour/Planeto/work_dyn_830/trunk/LMDZ.COMMON/ioipsl/modipsl/lib
+XIOS_INCDIR=$LMDGCM/../XIOS/inc
+XIOS_LIBDIR=$LMDGCM/../XIOS/lib
Index: trunk/LMDZ.COMMON/arch/arch-X64_MESU.path
===================================================================
--- trunk/LMDZ.COMMON/arch/arch-X64_MESU.path	(revision 1572)
+++ trunk/LMDZ.COMMON/arch/arch-X64_MESU.path	(revision 1622)
@@ -3,3 +3,5 @@
 IOIPSL_INCDIR=/work/millour/IOIPSL/modipsl/lib
 IOIPSL_LIBDIR=/work/millour/IOIPSL/modipsl/lib
+XIOS_INCDIR=$LMDGCM/../XIOS/inc
+XIOS_LIBDIR=$LMDGCM/../XIOS/lib
 
Index: trunk/LMDZ.COMMON/arch/arch-X64_OCCIGEN.path
===================================================================
--- trunk/LMDZ.COMMON/arch/arch-X64_OCCIGEN.path	(revision 1572)
+++ trunk/LMDZ.COMMON/arch/arch-X64_OCCIGEN.path	(revision 1622)
@@ -3,2 +3,4 @@
 IOIPSL_INCDIR=$LMDGCM/ioipsl/modipsl/lib
 IOIPSL_LIBDIR=$LMDGCM/ioipsl/modipsl/lib
+XIOS_INCDIR=$LMDGCM/../XIOS/inc
+XIOS_LIBDIR=$LMDGCM/../XIOS/lib
Index: trunk/LMDZ.COMMON/arch/arch-gfortran.path
===================================================================
--- trunk/LMDZ.COMMON/arch/arch-gfortran.path	(revision 1572)
+++ trunk/LMDZ.COMMON/arch/arch-gfortran.path	(revision 1622)
@@ -3,2 +3,4 @@
 IOIPSL_INCDIR=/home/aymeric/Science/MODELES/LMDZ.COMMON/ioipsl/modipsl/lib
 IOIPSL_LIBDIR=/home/aymeric/Science/MODELES/LMDZ.COMMON/ioipsl/modipsl/lib
+XIOS_INCDIR=$LMDGCM/../XIOS/inc
+XIOS_LIBDIR=$LMDGCM/../XIOS/lib
Index: trunk/LMDZ.COMMON/arch/arch-linux-64bit-para.path
===================================================================
--- trunk/LMDZ.COMMON/arch/arch-linux-64bit-para.path	(revision 1572)
+++ trunk/LMDZ.COMMON/arch/arch-linux-64bit-para.path	(revision 1622)
@@ -3,2 +3,4 @@
 IOIPSL_INCDIR=/donnees/sllmd/ioipsl/modipsl/ifortpara/lib
 IOIPSL_LIBDIR=/donnees/sllmd/ioipsl/modipsl/ifortpara/lib
+XIOS_INCDIR=$LMDGCM/../XIOS/inc
+XIOS_LIBDIR=$LMDGCM/../XIOS/lib
Index: trunk/LMDZ.COMMON/arch/arch-linux-64bit.path
===================================================================
--- trunk/LMDZ.COMMON/arch/arch-linux-64bit.path	(revision 1572)
+++ trunk/LMDZ.COMMON/arch/arch-linux-64bit.path	(revision 1622)
@@ -3,4 +3,6 @@
 IOIPSL_INCDIR=/donnees/emlmd/modipsl64_pgi/modipsl/lib
 IOIPSL_LIBDIR=/donnees/emlmd/modipsl64_pgi/modipsl/lib
+XIOS_INCDIR=$LMDGCM/../XIOS/inc
+XIOS_LIBDIR=$LMDGCM/../XIOS/lib
 ORCH_INCDIR=/u/fairhead/modipsl_ioipsl_3/lib
 ORCH_LIBDIR=/u/fairhead/modipsl_ioipsl_3/lib
Index: trunk/LMDZ.COMMON/arch/arch-linux-ifort-para.path
===================================================================
--- trunk/LMDZ.COMMON/arch/arch-linux-ifort-para.path	(revision 1572)
+++ trunk/LMDZ.COMMON/arch/arch-linux-ifort-para.path	(revision 1622)
@@ -3,2 +3,4 @@
 IOIPSL_INCDIR=/u/sllmd/LMDZ5/ioipsl/modipsl/lib-ifort
 IOIPSL_LIBDIR=/u/sllmd/LMDZ5/ioipsl/modipsl/lib-ifort
+XIOS_INCDIR=$LMDGCM/../XIOS/inc
+XIOS_LIBDIR=$LMDGCM/../XIOS/lib
Index: trunk/LMDZ.COMMON/arch/arch-linux-ifort.path
===================================================================
--- trunk/LMDZ.COMMON/arch/arch-linux-ifort.path	(revision 1572)
+++ trunk/LMDZ.COMMON/arch/arch-linux-ifort.path	(revision 1622)
@@ -3,2 +3,4 @@
 IOIPSL_INCDIR=/u/sllmd/LMDZ5/ioipsl/modipsl/lib-ifort
 IOIPSL_LIBDIR=/u/sllmd/LMDZ5/ioipsl/modipsl/lib-ifort
+XIOS_INCDIR=$LMDGCM/../XIOS/inc
+XIOS_LIBDIR=$LMDGCM/../XIOS/lib
